body{
  background-color: #c3291c;
}

.main-body{
  color: #c3291c;
  background-color: #fff7d2;
  width: 75%;
  margin: auto;    
}

.uvodni-fotka{
  width: 100%;
}

.text{
  padding: min(10em, 8%)   ;
  font-size: 1.5rem;
}

p{
 font-family: "Courier Prime", monospace;
}

.bold{
  font-weight: bold;
}

.mapa{
  height: 40dvh;
  width: 100%;
}

@media screen and (max-width: 800px){
  .main-body{
    width: 100%;
  }
  p{
    font-size: 1rem;
  }
  .dotaznik{
    font-size: 1rem;
  }
}

.dotaznik{
  background-color: #c3291c;
  color: #fff7d2;
  padding: 10px;
  margin: 5dvw;
  text-align: center;
  font-family: "Courier Prime", monospace;
  box-shadow: inset 0 0 0 2px #c3291c, 
              inset 0 0 0 4px #fff7d2;
  transition: box-shadow 0.2s ease, background-color 0.4s ease;
  /* display: inline-block; */
  text-decoration: none;
  font-weight: bolder;
}

.dotaznik:hover{
  background-color: #b3291c;
  box-shadow: inset 0 0 0 4px #b3291c, 
              inset 0 0 0 6px #fff7d2;
}